/*** ESSENTIAL STYLES ***/
.sf-submenu, .sf-submenu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:		900;
	
}
.sf-submenu {
	height:22px;
	
}
.sf-submenu ul {
	position:		absolute;
	top:			-999em;

	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-submenu ul li {
	width:			100%;
}
.sf-submenu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-submenu li {
	float:			left;
	position:		relative;
	/*width:165px;*/
}
.sf-submenu a {
	display:		block;
	position:		relative;

}
.sf-submenu li:hover ul,
.sf-submenu li.sfHover ul {
	left:			0;
	top:			30px; /*2.5em match top ul list item height */
	z-index:		10000;
}
ul.sf-submenu li:hover li ul,
ul.sf-submenu li.sfHover li ul {
	top:			-999em;
}
ul.sf-submenu li li:hover ul,
ul.sf-submenu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-submenu li li:hover li ul,
ul.sf-submenu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-submenu li li li:hover ul,
ul.sf-submenu li li li.sfHover ul 
{
	left:			10em; /* match ul width */
	top:			0;
}


/*** DEMO SKIN ***/
.sf-submenu
{
    float: left;
    margin-bottom: 0.5em;
    font-family: tahoma;
    font-size: 11pt;
    text-decoration: none;
    font-weight: normal;
    text-transform: lowercase;
    background-color: #FFFFFF;
}
.sf-submenu a
{
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    padding: 0.5em 5px 0.5em 5px;
    text-decoration: none;
    background-color: #6699FF;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 10pt;
    text-decoration: none;
    text-transform: lowercase;
    border: thin solid #FFFFFF;
    display: block;
}

        /*main menu */
.sf-submenu li
{
    /* margin: 1px;
    border: 1px solid #000000; */ /* background-position: url('../images/toolbargreen.png');*/ /* background: url('../images/toolbargreen.png');*/
    font-size: 11pt;
    text-decoration: none;
    font-weight: normal;
    text-transform: lowercase;
    color:#666666;
     font-family: Arial, Helvetica, sans-serif;
    
}

    /* child items */
.sf-submenu li li
{
    /*background:		url('../images/toolbarchildren.png');	(/
	/*width:210px;*/
    color: #000000;
      background-color: #A2C42D;
      font-weight:normal;
}
.sf-submenu li li a, .sf-submenu li li
{
    /* visited pseudo selector so IE6 applies text colour*/
    color: #FFFFFF;
    font-weight: normal;
    font-size: 15px;
    text-decoration: none;
    background-color: #A2C42D;
    text-align: left;
  
}

.sf-submenu li li:hover, .sf-submenu li li.sfHover, .sf-submenu li a:focus, .sf-submenu li a:hover, .sf-submenu li a:active
{
    /*	background:		url('../images/toolbarselect.png');*/
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    padding: 0.5em 5px 0.5em 5px;
    text-decoration: none;
    background-color: #6666FF;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 10pt;
    text-decoration: none;
    text-transform: lowercase;
    border: thin solid #FFFFFF;
    display: block;
}

.sf-submenu li li li {
	background:		url('../images/toolbargreen.png'); 	
width:80px;
}
.sf-submenu li:hover, .sf-submenu li.sfHover,
.sf-submenu a:focus, .sf-submenu a:hover, .sf-submenu a:active {
	/*background:		  url('../images/toolbargreen.png') repeat-x;*/
	outline:		0; 
}

/*** arrows **/
.sf-submenu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('../images/toolbargreen.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-submenu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-submenu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-submenu ul a:focus > .sf-sub-indicator,
.sf-submenu ul a:hover > .sf-sub-indicator,
.sf-submenu ul a:active > .sf-sub-indicator,
.sf-submenu ul li:hover > a > .sf-sub-indicator,
.sf-submenu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	  no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;	width:165px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
